package com.ejie.ab63.model.plantillas;

public class ParametrosConfig implements java.io.Serializable {

	private static final long serialVersionUID = 1L;

	private String descripcion;

	private Integer valor;

	public ParametrosConfig() {
		super();

	}

	public ParametrosConfig(Integer valor) {
		super();
		this.valor = valor;
	}

	public String getDescripcion() {
		return descripcion;
	}

	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

	public Integer getValor() {
		return valor;
	}

	public void setValor(Integer valor) {
		this.valor = valor;
	}

	@Override
	public String toString() {
		return "ParametrosConfig [valor=" + valor + "]";
	}

}
